
<!doctype html>
<html>
  <head>
    <title>Set Page Color Popup</title>
	<link href="popup_css.css" type="text/css" rel="stylesheet">
    <script src="popup.js"></script>
  </head>
  <body>
	  <div class="about">
    	Extention for CDE in ITMO University.
	  </div>
	  <hr>
	  <div class="help">
	  	<p>Button <b>'3 E'</b> random<b>(60,67)</b></p>
		<p>Button <b>'3 D'</b> random<b>(67,74)</b></p>
		<p>Button <b>'4 C'</b> random<b>(74,83)</b></p>
		<p>Button <b>'4 B'</b> random<b>(83,91)</b></p>
		<p>Button <b>'5 A'</b> random<b>(91,100)</b></p>
	  </div>
	  <hr>
      <div>
          <a target="tabnew" href="https://isu.ifmo.ru/pls/apex/f?p=2005:6:108693704216824::NO:::">Groups List</a>
      </div>
	  <div class="autor">
	  Author: Lashmanov Oleg: <a href="mailto:vlad@htmlbook.ru">o.lashmanov@gmail.com</a>
	  </div>
  </body>
</html>
